## NAME

g.ppmtopng - Converts between PPM/PGM and PNG image formats.

## KEYWORDS

general, display

## SYNOPSIS

g.ppmtopng
g.ppmtopng --help
g.ppmtopng input=name output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

input=name [required]
  Name of input file
output=name [required]
  Name for output file

## DESCRIPTION

g.ppmtopng isn't meant for end users. It's a utility to convert between PPM/PGM and PNG image formats.

## AUTHOR

Glynn Clements

## SOURCE CODE

Available at: g.ppmtopng source code (history)

Latest change: Thursday Jul 10 16:27:29 2025 in commit: c185d6fa8af9540ce6142218c2be5b5276eb3e2f

Main index | General index | Topics index | Keywords index | Graphical index | Full index

© 2003-2026 GRASS Development Team, GRASS 8.5.0 Reference Manual